PHP Manual
Prev |  | Next

# imap_setacl

(PHP 4 >= 4.1.0, PHP 5)

imap_setacl -- Sets the ACL for a giving mailbox

## Description

bool imap_setacl ( resource imap_stream, string mailbox, string id, string rights )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`mailbox`

  The mailbox name, see imap_open() for more information

`id`

`rights`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Notes

This function is currently only available to users of the c-client2000 or greater library.

## See Also

imap_getacl()

Prev | Home | Next
imap_set_quota | Up | imap_setflag_full